try:
    from django.conf.urls.defaults import url, include, patterns
except ImportError:
    from django.conf.urls import url, include, patterns

from .views import GoalView

urlpatterns = [
    url(
        r'^(?P<contest_slug>[-\w]+)/(?P<goal_slug>[-\w]+)/(?P<goal_id>\d+)/$',
        GoalView.as_view(),
        name="contest_g5_goal_detail",
    )
]
