# -*- coding: utf-8 -*-

from django.utils.translation import ugettext as _
from django.core.urlresolvers import reverse
from admin_tools.menu import items

from jmb.core.admin.menu import register_menu

menu_item = items.MenuItem(
    # GENERAL
    _('Contest G5'),
    reverse('admin:app_list', kwargs={'app_label': 'contact'}),
    children=[
        items.MenuItem(
            _('Contest G5'),
            '',
            children=[
                items.MenuItem(
                    _('Contest List'),
                    reverse('admin:contest_g5_contest_changelist',)
                ),
                items.MenuItem(
                    _('Goal List'),
                    reverse('admin:contest_g5_goal_changelist',)
                ),
            ]
        ),
    ]
)


register_menu(menu_item, 'acomea.contact')